~couchNerd ~serialOutrager ~puts2In42 ~makesPigsFly

Swype 3.25 Beta Pre-release Parse Error Solution

· by Shantanu Goel · Read in about 1 min · (119 Words)
Mobile swype swype 3.25 swype beta swype parse error

Swype just released their latest beta version 3.25 for Android phones but most of the folks are facing a “parse error” while trying to update to the latest version. If you are one of such folks, there is a simple solution that I just tried and got working. Instead of updating from the swype installer, you need to update manually. Uninstall your existing swype, then uninstall the existing swype installer on your phone. Then head over to http://beta.swype.com/android/get (from your android phone) and download and install the new swype installer again. Then open the new swype installer and use it to update to the latest version. Done :). And I must say the new version is pretty spiffy :)

Comments